Damn Small Linux (DSL) Forums
Welcome, Guest. Please login or register.
Did you miss your activation email?
April 20, 2014, 11:58:59 PM

Login with username, password and session length
News
The new DSL forums are now open.
Stats
1239 Posts in 241 Topics by 247 Members
Latest Member: silverwing65
Search:     Advanced search
* Home Help Search Login Register
Get The Official Damn Small Linux Book. Great VPS hosting provided by Tektonic

+  Damn Small Linux (DSL) Forums
|-+  Damn Small Linux
| |-+  DSL Ideas and Suggestions
| | |-+  Dhcp update needed
« previous next »
Pages: [1] Print
Author Topic: Dhcp update needed  (Read 713 times)
Vink8
Newbie
*
Posts: 19



View Profile
« on: November 08, 2012, 05:55:14 PM »

Dhcp current Extended Supported Version is 4.1-ESV-R7
see at
http://www.isc.org/software/dhcp/versions

The version inside Dsl seem to be 3.0.1rc11, deprecated from January 2009
Logged

dsl dma toram nopcmcia norestore alsa host=n8
-- --- ----- -------- ------------- ---------------------
Pages: [1] Print 
« previous next »
Jump to:  

Powered by SMF 1.1.19 | SMF © 2013, Simple Machines
Mercury design by Bloc